---
ticket_review: true
comments:
  - How was your weekend?
  - |
    How are you feeling this week? Why?

    1 - Very positive!

    2 - Same as usual

    3 - Not as good as usual

    4 - Not great right now
  - Anything in your confidential doc?
  - What are you learning/working on?
